http://cvs.schmorp.de/rxvt-unicode/doc/etc/rxvt-unicode.terminfo?revision=1.35

Support rxvt-unicode/rxvt-unicode-256color terminal definitions for the urxvt
terminal.

--- ncurses-6.5/misc/terminfo.src.orig
+++ ncurses-6.5/misc/terminfo.src
@@ -6881,6 +6881,199 @@
 rxvt-16color|rxvt with 16 colors like aixterm,
 	ncv#32, use=ibm+16color, use=rxvt,
 
+# From: Thomas Dickey <dickey@clark.net> 04 Oct 1997
+# Updated: Özgür Kesim <kesim@math.fu-berlin.de> 02 Nov 1997
+# Updated: Marc Lehmann <schmorp@schmorp.de>, 17 Feb 2005
+# Updated: Marc Lehmann <schmorp@schmorp.de>, 04 Nov 2008: change init/reset sequences
+# Updated: Marc Lehmann <schmorp@schmorp.de>, 24 Nov 2014: implement cvvis as blinking cursor
+# Updated: Marc Lehmann <schmorp@schmorp.de>, 13 Dec 2014: removed superfluous 0 from sgr
+rxvt-unicode|rxvt-unicode terminal (X Window System),
+	am,
+	bce,
+	eo,
+	km,
+	msgr,
+	xenl,
+	hs,
+	cols#80,
+	it#8,
+	lines#24,
+	acsc=``aaffggjjkkllmmnnooppqqrrssttuuvvwwxxyyzz{{||}}~~-A.B+C\,D0EhFiG,
+	bel=^G,
+	blink=\E[5m,
+	bold=\E[1m,
+	clear=\E[H\E[2J,
+	civis=\E[?25l,
+	cnorm=\E[?12l\E[?25h,
+	cvvis=\E[?12;25h,
+	cr=^M,
+	csr=\E[%i%p1%d;%p2%dr,
+	cub=\E[%p1%dD,
+	cub1=^H,
+	cud=\E[%p1%dB,
+	cud1=^J,
+	cuf=\E[%p1%dC,
+	cuf1=\E[C,
+	cup=\E[%i%p1%d;%p2%dH,
+	cuu=\E[%p1%dA,
+	cuu1=\E[A,
+	dch=\E[%p1%dP,
+	dch1=\E[P,
+	dl=\E[%p1%dM,
+	dl1=\E[M,
+	ed=\E[J,
+	el=\E[K,
+	el1=\E[1K,
+	flash=\E[?5h$<20/>\E[?5l,
+	home=\E[H,
+	hpa=\E[%i%p1%dG,
+	ht=^I,
+	hts=\EH,
+	ich=\E[%p1%d@,
+	ich1=\E[@,
+	il=\E[%p1%dL,
+	il1=\E[L,
+	ind=^J,
+	is1=\E[\041p,
+	is2=\E[r\E[m\E[2J\E[?7;25h\E[?1;3;4;5;6;9;66;1000;1001;1049l\E[4l,
+	kDC=\E[3$,
+	kDC5=\E[3\^,
+	kDC6=\E[3@,
+	kDN=\E[b,
+	kDN5=\EOb,
+	kIC=\E[2$,
+	kIC5=\E[2\^,
+	kIC6=\E[2@,
+	kEND=\E[8$,
+	kEND5=\E[8\^,
+	kEND6=\E[8@,
+	kFND=\E[1$,
+	kFND5=\E[1\^,
+	kFND6=\E[1@,
+	kHOM=\E[7$,
+	kHOM5=\E[7\^,
+	kHOM6=\E[7@,
+	kLFT=\E[d,
+	kLFT5=\EOd,
+	kNXT=\E[6$,
+	kNXT5=\E[6\^,
+	kNXT6=\E[6@,
+	kPRV=\E[5$,
+	kPRV5=\E[5\^,
+	kPRV6=\E[5@,
+	kRIT=\E[c,
+	kRIT5=\EOc,
+	kUP=\E[a,
+	kUP5=\EOa,
+	kbs=\177,
+	ka1=\EOw,
+	ka3=\EOy,
+	kb2=\EOu,
+	kc1=\EOq,
+	kc3=\EOs,
+	kcbt=\E[Z,
+	kcub1=\E[D,
+	kcud1=\E[B,
+	kcuf1=\E[C,
+	kcuu1=\E[A,
+	kdch1=\E[3~,
+	kel=\E[8\^,
+	kend=\E[8~,
+	kent=\EOM,
+	kf1=\E[11~,
+	kf10=\E[21~,
+	kf11=\E[23~,
+	kf12=\E[24~,
+	kf13=\E[25~,
+	kf14=\E[26~,
+	kf15=\E[28~,
+	kf16=\E[29~,
+	kf17=\E[31~,
+	kf18=\E[32~,
+	kf19=\E[33~,
+	kf2=\E[12~,
+	kf20=\E[34~,
+	kf3=\E[13~,
+	kf4=\E[14~,
+	kf5=\E[15~,
+	kf6=\E[17~,
+	kf7=\E[18~,
+	kf8=\E[19~,
+	kf9=\E[20~,
+	kfnd=\E[1~,
+	khome=\E[7~,
+	kich1=\E[2~,
+	kmous=\E[M,
+	knp=\E[6~,
+	kpp=\E[5~,
+	kslt=\E[4~,
+	rc=\E8,
+	rev=\E[7m,
+	ri=\EM,
+	rmso=\E[27m,
+	rmul=\E[24m,
+	rs1=\Ec,
+	rs2=\E[r\E[m\E[?7;25h\E[?1;3;4;5;6;9;66;1000;1001;1049l\E[4l,
+	sgr0=\E[m\E(B,
+	enacs=,
+	smacs=\E(0,
+	rmacs=\E(B,
+	smso=\E[7m,
+	smul=\E[4m,
+	tbc=\E[3g,
+	vpa=\E[%i%p1%dd,
+	colors#88,
+	pairs#7744,
+	btns#5,
+	lm#0,
+	ccc,
+	npc,
+	mc5i,
+	ncv#0,
+	mir,
+	xon,
+	bw,
+	ech=\E[%p1%dX,
+	mc0=\E[i,
+	mc4=\E[4i,
+	mc5=\E[5i,
+	sitm=\E[3m,
+	ritm=\E[23m,
+	smam=\E[?7h,
+	rmam=\E[?7l,
+	smir=\E[4h,
+	rmir=\E[4l,
+	smcup=\E[?1049h,
+	rmcup=\E[r\E[?1049l,
+	smkx=\E=,
+	rmkx=\E>,
+	indn=\E[%p1%dS,
+	rin=\E[%p1%dT,
+	sgr=\E[%?%p6%t;1%;%?%p2%t;4%;%?%p1%p3%|%t;7%;%?%p4%t;5%;%?%p7%t;8%;m%?%p9%t\E(0%e\E(B%;,
+	op=\E[39;49m,
+	setaf=\E[38;5;%p1%dm,
+	setab=\E[48;5;%p1%dm,
+	setf=%?%p1%{7}%>%t\E[38;5;%p1%dm%e\E[3%?%p1%{1}%=%t4%e%p1%{3}%=%t6%e%p1%{4}%=%t1%e%p1%{6}%=%t3%e%p1%d%;m%;,
+	setb=%?%p1%{7}%>%t\E[48;5;%p1%dm%e\E[4%?%p1%{1}%=%t4%e%p1%{3}%=%t6%e%p1%{4}%=%t1%e%p1%{6}%=%t3%e%p1%d%;m%;,
+	initc=\E]4;%p1%d;rgb\:%p2%{65535}%*%{1000}%/%4.4X/%p3%{65535}%*%{1000}%/%4.4X/%p4%{65535}%*%{1000}%/%4.4X\E\\,
+	sc=\E7,
+	s0ds=\E(B,
+	s1ds=\E(0,
+	s2ds=\E*B,
+	s3ds=\E+B,
+	u6=\E[%i%d;%dR,
+	u7=\E[6n,
+	u8=\E[?1;2c,
+	u9=\E[c,
+	tsl=\E]2;,
+	fsl=\007,
+	dsl=\E]2;\007,
+
+rxvt-unicode-256color|rxvt-unicode terminal with 256 colors (X Window System),
+	colors#256,
+	pairs#32767,
+	use=rxvt-unicode,
+
 #### MRXVT
 # mrxvt 0.5.4
 #
